<div class="panel panel-primary">
  <div class="panel-heading"><h1>Home</h1></div>
  <div class="panel-body">
    <div>
      <div class="panel panel-info">
        <div class="panel-heading">
          <h3>Welcome</h3>
        </div>
        <div class="panel-body">
          <p>Welcome to ReviewChain! Sign In and start uploading papers today! ^_^</p>
          <p>If you are new to our page you can find the documentation under <a target="_blank" href="https://gitlab.gwdg.de/c.weitzel/RevChain">this</a> link :)</p>
        </div>
      </div>
      <app-uploaded-paper-list></app-uploaded-paper-list>

      <!-- <div class="panel panel-info">
        <div class="panel-heading">
          <h3>Latest papers</h3>
        </div>
        <div class="panel-body">

        </div>
      </div> -->
    </div>
  </div>
</div>
